# 万病辞書
## 概要
【データ名】MANBYO_20180608
【著作権者】奈良先端科学技術大学院大学 ソーシャル・コンピューティング研究室
【公開日】2018/06/08
【種　別】辞書
【連絡先】socialcomputing-office@is.naist.jp
【配布元】http://mednlp.jp/DIC/index.html
【転載の可否】否
【ファイル形式】xlsx
【ファイルサイズ】3.1MB

【更新事項】
* ICD-10対応標準病名マスターVer.4.04の病名を全て追加いたしました．
* 信頼度LEVELや頻度LEVELの基準の見直しを行いました．
* 特定の病院において頻度が2以下の病名（標準病名マスタに登録されている標準病名は除く）を削除いたしました．
* 信頼度LEVELがA, B, あるいはCの上位10000件の頻出病名について，明らかな抽出ミスを除去いたしました．自動付与された読み仮名の修正も行いました．
* MedDRAのコードを追加いたしました．

## 仕様
### 万病辞書のファイル構成
(1) __出現形__
電子カルテや退院サマリから抽出された症状・病名（全角）
（例：１１β−水酸化酵素欠損症，１８常染色体異常等）

(2) __ICDコード__
ICD10対応標準病名マスターに記載されているICD10コード
下記に該当する症状・病名については-1を付与
* 4つ以上のコードが存在する場合（3つまでは全て付与）
* 断片的な情報のみで判断が困難な場合
* コードが存在していない場合

(3) __標準病名__
ICD10対応標準病名マスターに記載されている標準病名（全角）
なお，ICDコードに複数の標準病名が対応し，一意に決まらない場合は，それらの一部または全てを付与．また，ICDコードが-1の場合には，標準病名にも-1を付与

(4) __MedDRAコード__
ICH国際医薬用語集 (Medical Dictionary for Regulatory  Activities) MedDRA の日本語版 MedDRA/J のコード

(5) __信頼度LEVEL__
* _S_: ICD10対応標準病名マスターに記載されている症状・病名
* _A_: 2名以上の医療従事者が同じコードを付与した症状・病名
* _B_: 2名以上の医療従事者が相談してコードを付与した症状・病名
* _C_: 1名の医療従事者がコードを付与した症状・病名
* _D_: 計算機が自動的に割り当てた症状・病名

(6) __しゅつげんけい;icd=ICDコード;meddra=meddraコード/lv=信頼度LEVEL/freq=頻度LEVEL;標準病名__
よみがな，ICDコード，MedDRAコード，信頼度LEVEL，freq，標準病名から作成した複合文字列のラベル
* _よみがな_：
 * 信頼度LEVELがSの病名：ICD10対応標準病名マスターに記載されている病名表記カナをもとに付与（全角，アルファベットや数値はそのまま）
 * 上記以外の病名：「万病辞書 よみがなくん (http://mednlp.jp/yomiganakun.html) 」により自動付与（アルファベットや数値も読みに変換）し，一部人手による修正を行った．なお，読みの候補が複数存在する場合は，音読みを優先している．（誤りがある場合もございますので，参考までにお使いください）
* _freq_: 特定の病院における病名の頻度をもとに付与
 * 高頻度：50件以上
 * 中頻度：5件以上50件未満
 * 低頻度：5件未満

## 参考
### ICD10対応標準病名マスター
ICD10対応標準病名マスター V4.04 2018年4月1日改訂を利用
25,678病名を収録
http://www2.medis.or.jp/stdcd/byomei/index.html
